## gnome-shell-extension-show-ip 4.0.1

=== debian/changelog ===
gnome-shell-extension-show-ip (4.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #850672)

 -- Kyle Robbertze <krobbertze@gmail.com>  Mon, 09 Jan 2017 09:42:24 +0200
