=== debian/control ===
Source: gnome-shell-extension-show-ip
Section: gnome
Priority: optional
Maintainer: Kyle Robbertze <krobbertze@gmail.com>
Build-Depends: debhelper (>= 10), libglib2.0-bin, gettext
Standards-Version: 3.9.8
Homepage: https://gitlab.com/paddatrapper/show-ip-gnome-extension
Vcs-Git: https://gitlab.com/paddatrapper/show-ip-packaging
Vcs-Browser: https://gitlab.com/paddatrapper/show-ip-packaging

Package: gnome-shell-extension-show-ip
Architecture: any
Depends: ${misc:Depends}, gnome-shell (>= 3.16)
Description: Shows the current private or public IP address
 Show-IP is a GNOME Shell extension that shows the current private or public IP
 address if NetworkManager is used. It allows the user to set which device to
 display if there are multiple devices activated and supports both IPv4 and 
 IPv6.
