## gnome-shell-extension-show-ip 8

=== debian/changelog ===
gnome-shell-extension-show-ip (8-5) unstable; urgency=medium

  * Fix loading with primary-interface patch (Closes: #944993)

 -- Kyle Robbertze <paddatrapper@debian.org>  Tue, 19 Nov 2019 17:17:14 +0200

gnome-shell-extension-show-ip (8-4) unstable; urgency=low

  * Move package to Debian group
  * Update maintainer email address
  * Add patch to show default address (Closes: #944506)
  * Add patch to show IP addresses in selection list (Closes: #944507)
  * Bump compat to 12 (remove debian/compat)
  * Bump Standards-Version to 4.4.1 (no change)

 -- Kyle Robbertze <paddatrapper@debian.org>  Mon, 11 Nov 2019 10:01:14 +0200

gnome-shell-extension-show-ip (8-3) unstable; urgency=medium

  * Make extension compatible with libnm (Closes: #887998)

 -- Kyle Robbertze <krobbertze@gmail.com>  Wed, 24 Jan 2018 14:48:03 +0200

gnome-shell-extension-show-ip (8-2) unstable; urgency=medium

  * debian/control: Move VCS links to salsa

 -- Kyle Robbertze <krobbertze@gmail.com>  Tue, 09 Jan 2018 12:12:54 +0200

gnome-shell-extension-show-ip (8-1) unstable; urgency=medium

  * New upstream release (Closes: #885996)
  * debian/control: Move to architecture all
                    Fixed VCS links
                    Bump Standards-Version
  * debian/watch: Add version number to watch file
                  Use new upstream
  * debian/copyright: Use new source link
                      Fix file location
  * debian/rules: Use new schemas location for compilation
                  Remove compiled schemas on clean
  * debian/install: Use new uuid

 -- Kyle Robbertze <krobbertze@gmail.com>  Tue, 09 Jan 2018 11:11:23 +0200

gnome-shell-extension-show-ip (4.0.1-2) unstable; urgency=medium

  * Initial release (Closes: #850672)

 -- Kyle Robbertze <krobbertze@gmail.com>  Mon, 09 Jan 2017 09:42:24 +0200
