=== debian/control ===
Source: gnome-shell-extension-show-ip
Section: gnome
Priority: optional
Maintainer: Kyle Robbertze <paddatrapper@debian.org>
Build-Depends: debhelper (>= 10),
               debhelper-compat (= 12),
               libglib2.0-bin,
               gettext
Standards-Version: 4.4.1
Homepage: https://github.com/sgaraud/gnome-extension-show-ip
Vcs-Git: https://salsa.debian.org/debian/gnome-shell-extension-show-ip.git
Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-extension-show-ip

Package: gnome-shell-extension-show-ip
Architecture: all
Depends: ${misc:Depends}, gnome-shell (>= 3.16)
Description: Shows the current private or public IP address
 Show-IP is a GNOME Shell extension that shows the current private or public IP
 address if NetworkManager is used. It allows the user to set which device to
 display if there are multiple devices activated and supports both IPv4 and
 IPv6.
 .
 It makes use of a non-free service (http://ipinfo.io) by default to determine
 the system's public IP, however this can be changed in the preferences to use
 another lookup service of your choice.
