=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v(\d)\.tar\.gz/gnome-extension-show-ip-$1\.tar\.gz/ \
  https://github.com/sgaraud/gnome-extension-show-ip/tags .*/v(\d)\.tar\.gz
